@charset "UTF-8";
/* CSS Document */

/* クリッカブルマップ */
@media (max-width: 767.98px) {
	.splink_map>img { position: relative;}
	.splink_map>a { position: absolute; display: block;}
	.splink_map>a.ct01 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 0%;}
	.splink_map>a.ct02 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 14%;}
	.splink_map>a.ct03 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 29%;}
	.splink_map>a.ct04 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 44%;}
	.splink_map>a.ct05 { width: 50%; padding: 0 0 10.5%; left: 50%; top: 0%;}
	.splink_map>a.ct06 { width: 50%; padding: 0 0 10.5%; left: 50%; top: 14%;}
	.splink_map>a.ct07 { width: 50%; padding: 0 0 21%; left: 50%; top: 29%;}
}
@media (max-width: 500.98px) {
	.splink_map>img { position: relative;}
	.splink_map>a { position: absolute; display: block;}
	.splink_map>a.ct01 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 0%;}
	.splink_map>a.ct02 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 14%;}
	.splink_map>a.ct03 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 29%;}
	.splink_map>a.ct04 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 44%;}
	.splink_map>a.ct05 { width: 50%; padding: 0 0 10.5%; left: 50%; top: 0%;}
	.splink_map>a.ct06 { width: 50%; padding: 0 0 10.5%; left: 50%; top: 14%;}
	.splink_map>a.ct07 { width: 50%; padding: 0 0 21%; left: 50%; top: 29%;}
}
@media (max-width: 330.98px) {
	.splink_map>img { position: relative;}
	.splink_map>a { position: absolute; display: block;}
	.splink_map>a.ct01 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 0%;}
	.splink_map>a.ct02 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 14%;}
	.splink_map>a.ct03 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 27%;}
	.splink_map>a.ct04 { width: 50%; padding: 0 0 10.5%; left: 0%; top: 40%;}
	.splink_map>a.ct05 { width: 50%; padding: 0 0 10.5%; left: 50%; top: 0%;}
	.splink_map>a.ct06 { width: 50%; padding: 0 0 10.5%; left: 50%; top: 14%;}
	.splink_map>a.ct07 { width: 50%; padding: 0 0 21%; left: 50%; top: 27%;}
}


/* 貸ホールのご案内 */
@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.halls_tb a{ color: rgba(32,89,172,1.0);; font-weight: bold;}

	.googlesv{ width: 350px; height: auto;}
	
	.floormap{ text-align: center; margin: 50px 80px 50px 0; position: relative;}
	.floormap img{ width: 760px; height: auto;}
	.floormap_side_memo{ display: inline-block; background-color: #dacfe2; position: absolute; top: 0; right: -40px; padding: 20px; font-size: 14px; border-radius: 10px; }
	.floormap_side_memo strong{ display: block; margin: 0 0 10px;}
		
	.mengane1{ width: 150px!important; height: auto; position: absolute; top: 210px; right: 55px;}
	.mengane2{ width: 150px!important; height: auto;}
	.mengane3{ width: 150px!important; height: auto;}

	.floor_memo{ width: 550px; margin: 30px auto 0; font-size: 18px; line-height: 2.0; text-align: center; position: relative;}
	.floor_memo>div{ background-color: #dacfe2; padding: 20px 40px 15px; position: relative; text-align: left; margin: 0 0 60px;}
	.floor_memo>div::after{ content: ""; width: 0; height: 0; border-style: solid; border-width: 40px 275px 0 275px; border-color: #dacfe2 transparent transparent transparent; position: absolute; bottom: -40px; left: 0;}	
	.floor_memo .common_btn { margin: 20px auto;}
	.floor_memo strong { font-size: 20px;}
	.floor_memo strong span{ background: linear-gradient(transparent 70%, #c1e0ff 0%);}
	.floor_memo .layout{ background-color: #eee; border-radius: 50%; display: inline-flex; justify-content: center; align-items: center; width: 110px; height: 110px; font-size: 15px; position: absolute; top: -60px; right: -65px; text-align: center; z-index: 9; line-height: 1.5; color: #ec6161; font-weight: bold;}
	
	.halls_tb { margin: 20px 0 0 0; text-align: center;}
	.halls_tb table{ width: 944px;}
	.halls_tb table th{ background-color: #eee;}
	.table-bordered th, .table-bordered td { border: 1px solid #ccc; vertical-align: middle;}
	
	.common_btn2{ width: 450px;}
	
	.halls_strong{ display: block; margin: 20px 0 10px;}
	.news_strong{ display: block; margin: 20px 0; font-size: 18px;}
	.news_img{ text-align: center; margin: 0 0 30px;}
	.news_img img{ width: 80%; height: auto;}
	
	.halls_p{ margin: 0 0 0 1em;}
	.halls_p strong{ background: linear-gradient(transparent 70%, #c1e0ff 0%); font-weight: normal;}
	.halls_flex{ display: flex; flex-wrap: wrap;}
	.halls_flex>div{ width: 420px; margin: 0 20px 30px 0; font-size: 16px; font-weight: bold;}
	.halls_flex>div:nth-child(even){ margin-right: 0;}
	.halls_flex>div img{ width: 420px; height: auto; margin-top: 7px;}
	.halls_flex>div:nth-child(2)>div{ height: 48px;}
	
	.news_ul { margin: 0; padding: 0 20px; list-style: none;}
	.news_ul li{ border-bottom: 1px solid #ccc; padding: 10px 0;}
	.news_ul li a{ color: #1a1a1a; display: flex;}
	.news_ul li a:hover{ opacity: 0.7;}
	.news_ul li time{ display: inline-block; width: 120px!important; font-weight: bold;}
	.news_ul li span{ display: inline-block; width: 784px!important;}
	
	.hall_map area{ border: none; outline: none;}
	
	.nav { width: 100%; color: #fff; text-align: center; position: relative; display: block;}
	.is-fixed .nav--typeB { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}	
	.is-fixed .nav--typeA { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}	
	
	.embed-responsive{ margin-top: 40px;}
	
	.emphasis { font-size: 24px; color: #ec6161;}
	
	.line2{ background:linear-gradient(transparent 60%, #ff6 60%);}
}
@media (max-width: 767.98px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}

	.googlesv{ width: 250px; height: auto;}
	
	.floormap{ text-align: center; margin: 50px 0; position: relative;}
	.floormap img{ width: 100%; height: auto; margin-top: 30px;}
	.floormap_side_memo{ background-color: #dacfe2; padding: 15px 10px; font-size: 12px; border-radius: 10px; margin-bottom: 20px; width: 80%; margin: 0 auto;}
	.floormap_side_memo strong{ display: block; margin: 0 0 10px;}
	.floor_memo{ width: 100%; margin: 20px auto 0; font-size: 14px; line-height: 2.0; text-align: center;}
	.floor_memo>div{ background-color: #dacfe2; padding: 20px; position: relative; text-align: left; margin: 0;}
	.floor_memo img{ margin-bottom: 10px;}
	.floor_memo .common_btn { margin: 20px auto;}
	.floor_memo strong { font-size: 16px;}
	.floor_memo strong span{ background: linear-gradient(transparent 70%, #c1e0ff 0%);}
	.floor_memo .layout{ background-color: #eee; border-radius: 40px; display: inline-flex; justify-content: center; align-items: center; padding: 12px 30px; font-size: 16px; text-align: center; z-index: 9; line-height: 1.5; color: #ec6161; font-weight: bold; margin: 20px 0 15px;}
	
	.halls_tb { margin: 20px 0 0 0; text-align: center;}
	.halls_tb table{ width: 100%;}
	.halls_tb table th{ background-color: #eee;}
	.table-bordered th, .table-bordered td { border: 1px solid #ccc;}
	
	.halls_strong{ display: block; margin: 20px 0 10px;}
	.news_strong{ display: block; margin: 20px 0 10px; font-size: 16px;}
	
	.halls_p{ margin: 0 0 0 1em;}
	.halls_p strong{ background: linear-gradient(transparent 70%, #c1e0ff 0%); font-weight: normal;}
	.halls_flex{ display: flex; flex-wrap: wrap; align-items: flex-end;}
	.halls_flex>div:nth-child(odd){ width: 49%; margin: 0 1% 10px 0; font-size: 14px; font-weight: bold;}
	.halls_flex>div:nth-child(even){ width: 49%; margin: 0 0 10px 1%; font-size: 14px; font-weight: bold;}
	.halls_flex>div img{ width: 100%; height: auto; margin-top: 7px;}

	.news_ul { margin: 0; padding: 0; list-style: none;}
	.news_ul li{ border-bottom: 1px solid #ccc; padding: 10px 0;}
	.news_ul li a{ color: #1a1a1a;}
	.news_ul li a:hover{ opacity: 0.7;}
	.news_ul li time{ display: block; width: 100%; margin: 0 0 3px; font-weight: bold;}
	.news_ul li span{ display: block; width: 100%;}
	
	.maplink { display: flex; list-style: none; flex-wrap: wrap; margin: 20px 0 0; padding: 0; border-top: 1px solid #ccc;}
	.maplink li{ padding: 10px;}
	.maplink li a{ color: #141414; display: block;}
	.maplink li:nth-child(odd){ width: 50%; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}
	.maplink li:nth-child(even){ width: 50%; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}
	
	.maplink2 { display: flex; list-style: none; flex-wrap: wrap; margin: 20px 0 0; padding: 0;}
	.maplink2 li{ padding: 0 0 10px;}
	.maplink2 li img{ margin: 0 0 10px 0;}
	.maplink2 .mapicon { width: 20px; height: 20px; margin: 0 8px 0 0;}
	
	.embed-responsive{ margin-top: 30px;}
	.emphasis { font-size: 18px; color: #ec6161;}
	
	.line2{ background:linear-gradient(transparent 60%, #ff6 60%);}
}


/* トップスライド */
@media (min-width: 768px) {	
	.slide_container { z-index: 1; position: relative; width: 1054px; max-width: inherit; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}
	
	.slick_slide { margin: 30px auto 25px!important; background-color: #eee; z-index: 2;}
	.slick_slide a{ outline: none;}
	.slick_slide .slick-list img { width: 1024px; height: auto;}
	.slick_slide .prev-arrow { position: absolute; left: 20px; top: 300px; z-index: 2;}
	.slick_slide .next-arrow { position: absolute; right: 20px; top: 300px; z-index: 2;}
	.slick-dots li { width: 50px; height: 10px; margin: 0px 10px;}
	.slick-dots li button{ width: 50px; height: 10px;}
	.slick-dots li button:before{ position: absolute; top: 0; left: 0; width: 50px; height: 5px; content: ''; background-color: #404040; text-align: center; opacity: 1;}
	.slick-dots li.slick-active button:before{ opacity: 1; background-color: rgba(32,89,172,1.0);}
	.slick_slide div{ position: relative; outline: none;}
	.slick_slide span{ position: absolute; bottom: 0; left: 0; font-size: 18px; color: #fff; display: block; background-color: rgba(0,0,0,0.6); padding: 15px; width: 1024px;}
	.slick-dots { background-color: #eee; display: none;}
}
@media (max-width: 767.98px) {
	.slide_container { z-index: 1; position: relative; width: 100%; max-width: inherit; padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto;}
	
	.slick_slide { margin: 70px auto 0;}
	.slick_slide .slick-list img { width: 100%; height: auto;}
	.slick_slide .prev-arrow { position: absolute; left: 20px; top: 50%; z-index: 2; width: 15px; height: auto; margin-top: -30px;}
	.slick_slide .next-arrow { position: absolute; right: 20px; top: 50%; z-index: 2; width: 15px; height: auto; margin-top: -30px;}
	.slick-dots{ display: none!important;}
	.slick-dotted.slick-slider { margin: 0!important;}
	.slick_slide div{ position: relative;}
	.slick_slide span{ position: relative; bottom: 0; font-size: 12px; color: #fff; display: block; background-color: rgba(0,0,0,0.6); padding: 10px; width: 100%; text-align: center;}
	.slick_slide img{ max-width: calc(100vw - 20px);}

	
	/*.slide_container { padding-right: 10px; padding-left: 10px;}
	
	.slick_slide { margin: 70px auto 0;}
	.slick_slide a{ outline: none;}
	.slick_slide .slick-list img { width: 100%; height: auto;}
	.slick_slide .prev-arrow { position: absolute; left: 20px; top: 50%; z-index: 2; width: 15px; height: auto; margin-top: -30px;}
	.slick_slide .next-arrow { position: absolute; right: 20px; top: 50%; z-index: 2; width: 15px; height: auto; margin-top: -30px;}
	.slick-dots{ display: none!important;}
	.slick-dotted.slick-slider { margin: 0!important;}
	.slick_slide div{ position: relative; outline: none; width: calc(100vw - 20px)!important;}
	.slick_slide span{ position: relative; bottom: 0; font-size: 12px; color: #fff; display: block; background-color: rgba(0,0,0,0.6); padding: 10px; width: 100%; text-align: center;}
	.slick_slide img{ max-width: calc(100vw - 20px);}*/
}


/* タブメニュー */
@media (min-width: 768px) {
	.tab_menu_box{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.tab_menu_box2{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.is-fixed .tab_menu_content{ margin-top: 90px;}
	.is-fixed .tab_menu_content2{ margin-top: 100px;}
	.tab_menu{ display: flex; text-align: center; margin: 0; position: relative; background-color: #eee; padding: 30px 0 0; z-index: 1000;}
	.tab_menu2{ padding: 0;}
	.tab_menu>a{ width: 270px; min-height: 50px; background-color: #bbb; margin-right: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3; border-radius: 10px 10px 0 0; font-size: 14px;}
	.tab_menu>a:last-child{ margin-right: 0;}
	.tab_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff; opacity: 1.0;} 
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	#contact { margin-top: -230px; padding-top: 230px;}
}
@media (max-width: 767.98px) {	
	.tab_menu{ display: flex; justify-content: center; text-align: center; margin: 18px 0 0; flex-wrap: wrap; padding-bottom: 10px;}
	.tab_menu>a{ width: 48%; min-height: 56px; background-color: #bbb; margin-right: 2%; margin-bottom: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3;}
	.tab_menu>a:nth-child(even){ margin-right: 0;}
	.tab_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}

	#contact { margin-top: -60px; padding-top: 60px;}
}


/* ボタンメニュー */
@media (min-width: 768px) {
	.button_menu{ display: flex; flex-wrap: wrap; text-align: center; margin: 0 0 20px 0; font-size: 17px;}
	.button_menu>a{ width: 462px; height: 117px; min-height: 100px; background-color: rgba(32,89,172,1.0); margin-right: 20px; margin-bottom: 10px; padding: 30px 20px; color: #fff; z-index: 3; position: relative; display: inline-flex; justify-content: center; align-items: center; font-size: 20px; flex-direction: column; font-weight: bold;}
	.button_menu>a:nth-child(2){ background-color: #00a63c;}
	.button_menu>a::after{ content: ""; background: url(http://www.h-bt.jp/rental_halls/images/yajirushi.svg) no-repeat center; height: 35px; width: 30px; position: absolute; top: 35px; left: 420px;}
	.button_menu>a:nth-child(2),.button_menu>a:last-child{ margin-right: 0;}
	.button_menu>a:nth-child(3){ margin-bottom: 0;}
	.button_menu>a:hover{ text-decoration: none; opacity: 0.8; color: #fff;}
	.button_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff; opacity: 1.0;} 
	.button_menu .button_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.button_menu small{ display: block; font-size: 13px; margin: 3px 0 0 0;}
	.button_menu>a img{ position: absolute; left: 20px; width: 60px;}
	.button_menu>a:last-child img{ position: absolute; left: 20px; width: 50px;}
	.button_menu>a:last-child{ background-color: #f6aa00;}
	
	.button_menu_flex_box span{ display: block; margin: 0 0 4px 0;}
	.button_menu_flex_box span small{ display: block; margin: 0;}
	.button_menu_flex_box a{ width: 462px; height: 92px; display: flex; justify-content: center; align-self: center; flex-direction: column; font-weight: bold; background-color: #f6aa00; color: #fff; position: relative;}
	.button_menu_flex_box a:hover{ color: #fff; text-decoration: none; opacity: 0.8;}
	.button_menu_flex{ display: flex;}
	.button_menu_flex>a:nth-child(1){ width: 306px; min-height: 67px; background-color: #f6aa00; margin-right: 10px; padding: 18px 20px; color: #fff; z-index: 3; position: relative; display: inline-flex; justify-content: center; align-items: center; flex-direction: column; font-weight: bold;}
	.button_menu_flex>a:nth-child(2){ width: 146px; min-height: 67px; background-color: #f6aa00; margin-right: 10px; padding: 24px 20px; color: #fff; z-index: 3; position: relative; font-size: 14px;}
	.button_menu_flex>a::after{ content: ""; background: url(http://www.h-bt.jp/rental_halls/images/yajirushi.svg) no-repeat center; height: 35px; width: 30px; position: absolute; top: 35px; left: 420px;}
	.button_menu_flex>a:last-child{ margin-right: 0; font-weight: bold;}
	.button_menu_flex>a:hover{ color: #fff; opacity: 0.8;}
	.button_menu_flex>a span{ font-size: 18px; font-weight: bold;}
	.small_text{ font-size: 16px!important;}
	
	.button_menu_only>a::after{ content: ""; background: url(http://www.h-bt.jp/rental_halls/images/yajirushi.svg) no-repeat center; height: 35px; width: 30px; position: absolute; top: 28px; left: 420px;}
}
@media (max-width: 767.98px) {	
	.button_menu{ margin: 0 0 10px;}
	.button_menu>a{ width: 100%; min-height: 56px; background-color: rgba(32,89,172,1.0); margin-right: 2%; margin-bottom: 10px; padding: 10px 20px 10px 45px; color: #fff; display: inline-flex; flex-wrap: nowrap; justify-content: center; align-items: center; z-index: 3; position: relative; flex-direction: column; font-weight: bold;}
	.button_menu>a:nth-child(2){ background-color: #00a63c;}
	.button_menu>a::after{ content: ""; background: url(http://www.h-bt.jp/rental_halls/images/yajirushi.svg) no-repeat center; height: 24px; width: 20px; position: absolute; top: 15px; right: 0;}
	.button_menu>a:nth-child(even){ margin-right: 0;}
	.button_menu>a:hover{ text-decoration: none; opacity: 0.8; color: #fff;}
	.button_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.button_menu .button_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.button_menu>a img{ position: absolute; left: 10px; width: 30px;}
	
	.button_menu_flex_box span{ display: block; margin: 0 0 4px 0; text-align: center;}
	.button_menu_flex_box span small{ display: block; margin: 0; font-size: 11px;}
	.button_menu_flex_box a{ width: 100%; display: flex; justify-content: center; align-self: center; flex-direction: column; font-weight: bold; background-color: #f6aa00; color: #fff; position: relative; min-height: 56px; text-align: center;}
	.button_menu_flex_box a:hover{ color: #fff; text-decoration: none; opacity: 0.8;}
	.button_menu_flex_box a::after{ content: ""; background: url(http://www.h-bt.jp/rental_halls/images/yajirushi.svg) no-repeat center; height: 24px; width: 20px; position: absolute; top: 15px; right: 0;}
	
	.button_menu_flex{ display: flex; flex-wrap: wrap;}
	.button_menu_flex>a:nth-child(1){ width: 100%; min-height: 56px; background-color: #f6aa00; margin-bottom: 10px; padding: 10px 20px; color: #fff; z-index: 3; position: relative; display: inline-flex; align-items: center; flex-direction: column; line-height: 1.2; font-weight: bold;}
	.button_menu_flex>a:nth-child(2){ width: 100%; min-height: 56px; background-color: #f6aa00; padding: 10px 20px; color: #fff; z-index: 3; position: relative; display: inline-flex; justify-content: center; align-items: center;}
	.button_menu_flex>a::after{ }
	.button_menu_flex>a:last-child{ margin-right: 0; font-weight: bold;}
	.button_menu_flex>a:hover{ color: #fff; opacity: 0.8;}
	.button_menu_flex>a span{ font-size: 14px; font-weight: bold;}
	.small_text{ font-size: 12px!important;}
}


/* 予約プロセス */
@media (min-width: 768px) {
	.process{ margin: 0 0 50px 0; position: relative;}
	.mtprocess{ margin-top: 70px;}

	.process_menu{ margin: 0; padding: 0;}
	.process_menu::after{ content: ""; display: table; clear: both;}
	.process_menu>a>li{ text-align: center; width: 16.66%; display: table; table-layout: fixed; font-size: 14px; float: left; position: relative; background-color: #ccc;}
	.process_menu>a>li.active{ background-color: #2059ac;}
	.process_menu>a>li>span{ display: table-cell; width: 100%; height: 80px; vertical-align: middle; color: #fff; padding-left: 14px;}
	.process_menu>a:nth-child(-n+5)>li::before{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #fff; position: absolute; left: 157px; top: 0; z-index: 2;}
	.process_menu>a:nth-child(-n+5)>li::after{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #ccc; position: absolute; left: 156px; top: 0; z-index: 3;}
	.process_menu>a:nth-child(-n+5)>li.active::before{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #fff; position: absolute; left: 157px; top: 0;}
	.process_menu>a:nth-child(-n+5)>li.active::after{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #2059ac; position: absolute; left: 156px; top: 0;}
	
	.process .process_memo1 { position: absolute; top: -25px; left: 467px;}
	.process .process_memo2 { position: absolute; top: -25px; left: 626px;}
	
	/*.process_menu>a:last-child>li::before{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #fff; position: absolute; left: 156px; top: 0; z-index: 2;}
	.process_menu>a:last-child>li::after{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #ccc; position: absolute; left: 155px; top: 0; z-index: 3;}
	.process_menu>a:last-child>li.active::before{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #fff; position: absolute; left: 154px; top: 0;}
	.process_menu>a:last-child>li.active::after{ content:""; width: 0; height: 0; border-style: solid; border-width: 40px 0 40px 20px; border-color: transparent transparent transparent #2059ac; position: absolute; left: 153px; top: 0;}*/
	
	#consideration{ margin-top: -260px; padding-top: 260px;}
	#register,#provisional,#reservation,#payment,#hall,#wifi{ margin-top: -190px; padding-top: 190px;}
}
@media (max-width: 767.98px) {
	.process{ margin: 0px 10px 30px; position: relative;}
	.mtprocess{ margin-top: 70px;}

	.process_menu{ width: 100%; margin: 0 auto; padding: 0; list-style: none;}
	.process_menu::after{ content: ""; display: table; clear: both;}
	.process_menu>a>li{ text-align: center; width: 50%; font-size: 12px; float: left; display: inline-block; background-color: #ccc; border-bottom: #fff 1px solid;}
	.process_menu2>a>li{ text-align: center; width: 50%; font-size: 12px; float: left; display: inline-block; background-color: #ccc; border-bottom: #fff 1px solid;}
	.process_menu>a>li{ border-top: #fff 1px solid;}
	.process_menu>a>li.active{ background-color: #2059ac;}
	.process_menu2>a:nth-child(3)>li>span,.process_menu2>a:nth-child(6)>li>span{ height: 56px; padding: 20px 0;}
	.process_menu>a>li>span{ display: block; padding: 10px 0; vertical-align: middle; color: #fff; border-right: #fff 1px solid;}
	
	.process .process_memo1 { position: absolute; top: 40px; left: 50%;}
	.process .process_memo2 { position: absolute; top: 95px; left: 0;}
	
	#consideration{ margin-top: -65px; padding-top: 65px;}
	#wifi{ margin-top: -45px; padding-top: 45px;}
	#register,#provisional,#reservation,#payment,#hall{ margin-top: -1px; padding-top: 1px;}
}


/* 予約の流れ・よくある質問 */
@media (min-width: 768px) {
	strong.strong_text{ background: linear-gradient(transparent 70%, #c1e0ff 0%); font-weight: normal;}
	.midashi03_2>span { color: #a99472; font-weight: bold;}
	.midashi03_3{ margin: 40px 0 20px;}
	.reservation_p{ margin: 0 0 20px;}
	
	.table_back{ background-color: #2059ac; padding: 20px; color: #fff;}
	.table_back h5{ margin-bottom: 12px; font-size: 18px;}

	.reservation_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin-bottom: 20px;}
	.reservation_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.reservation_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.reservation_tb table th a{ font-weight: bold;}
	
	.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px;}
	.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	
	.gray_tb2 table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 16px 16px;}
	.gray_tb2 table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb2 table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb2 table a{ font-weight: bold;}
	
	.gray_tb3 table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 50px;}
	.gray_tb3 table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: center; background-color: #ddcfb9;}
	.gray_tb3 table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: center;}
	
	.gray_box{ background-color: #eee; padding: 20px; display: inline-block; margin: 20px 0;}
	
	.reservation_ul{ margin: 10px 0;}
	.reservation_ul2 { margin: 20px 0 10px;}
	.reservation_ul2 li{ margin: 10px 0;}
	.reservation_ol{ padding-left: 30px;}
}
@media (max-width: 767.98px) {
	strong.strong_text{ background: linear-gradient(transparent 70%, #c1e0ff 0%); font-weight: normal;}
	.midashi03_2>span { color: #a99472; font-weight: bold;}
	
	.table_back{ background-color: #2059ac; padding: 20px; color: #fff;}
	.table_back h5{ margin-bottom: 12px; font-size: 14px;}

	.reservation_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin-bottom: 20px;}
	.reservation_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.reservation_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.reservation_tb table th a{ font-weight: bold;}
	
	.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
	.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	
	.gray_tb2 table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
	.gray_tb2 table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb2 table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb2 table a{ font-weight: bold;}
	
	.gray_tb3 table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 40px; width: 100%;}
	.gray_tb3 table th{ border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: center; background-color: #ddcfb9;}
	.gray_tb3 table td{ border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: center;}
	
	.gray_box{ background-color: #eee; padding: 20px; display: inline-block; margin: 20px 0;}
	
	.reservation_ul{ margin: 10px 0;}
	.reservation_ul2 { margin: 20px 0 10px; padding-left: 20px;}
	.reservation_ul2 li{ margin: 8px 0;}
	.reservation_ol{ padding-left: 20px;}
}

/* 利用規定 */
@media (min-width: 768px) {
	.strong_text2{ color: #ec6161; display: block; margin: 50px 0 5px 30px; font-size: 18px;}
	.route{ text-align: center;}
	.route img{ width: 800px; height: auto;}
}
@media (max-width: 767.98px) {
	.strong_text2{ color: #ec6161; display: block; margin: 30px 0 5px; font-size: 14px;}
	.route{ text-align: center;}
	.route img{ width: 100%; height: auto;}
}


/* アクセス */
.ml_1em { margin-left: 1em; }
@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.pcnone { display: none;}
}
@media (max-width: 767.98px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.spnone { display: none;}
}

.red { color: #ec6161;}
.purple { color: #a260bf;}
.strong_text3{ color: #a99472; display: block; margin: 15px 0 5px;}
@media (min-width: 768px) {
	.gmap { width: 100%; height: 0px; padding-bottom: 40%; position: relative; margin-bottom: 1em; margin-top: 2em;}
	.gmap_inner { width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
	.mt_p { margin-top: 15px;}
}
@media (max-width: 767.98px) {
	.gmap { width: 100%; height: 0px; padding-bottom: 80%; position: relative; margin-bottom: 1em; margin-top: 2em;}
	.gmap_inner { width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
	.mt_p { margin-top: 10px;}
}
.access_mapImage { text-align: left; width: 100%; margin-top: 2em;}
.btn_ctrl1 { display: inline-block; margin-top: 2em;/* margin-bottom: 2em;*/ }

.gray_tb { margin-bottom: 2em; }
@media (min-width: 768px) {
	.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px;}
	.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}
@media (max-width: 767.98px) {
	.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
	.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}


@media (min-width: 768px) {
	.button_menu_flex_box2{ display: flex; flex-wrap: wrap; width: 462px;}
	.button_menu_flex_box2 a:first-child{ width: 49%; margin: 0 1% 0 0;}
	.button_menu_flex_box2 a:last-child{ width: 49%; margin: 0 0 0 1%;}
}
@media (max-width: 767.98px) {
	.button_menu_flex_box2{ }
	.button_menu_flex_box2 a:first-child{ width: 100%; margin: 0 0 10px 0;}
	.button_menu_flex_box2 a:last-child{ width: 100%; margin: 0;}
}

@media (min-width: 768px) {
	.memo_p{ text-align: center;}
	.memo_p2{ padding: 0 0 0 20px;}
}
@media (max-width: 767.98px) {
	.memo_p{ text-align: left;}
}






